--单据头
DELETE FROM t_cbs_dtx_tx_scenes
WHERE fid=2011719649666109440;
INSERT INTO t_cbs_dtx_tx_scenes
(fid, fcode, fname, fapp, fphone, fremark, froutekey, fbusiness_type, fappid, fnotice_operator, falarm_type)
VALUES(2011719649666109440, 'im_transdirbill_unaudit', '直接调拨单反审核', '库存管理', ' ', ' ', ' ', 'im_transdirbill_unaudit', ' ', '0', ' ');

--分录信息
DELETE FROM t_cbs_dtx_branch_scenes
WHERE fentryid=2011726418022616064;
INSERT INTO t_cbs_dtx_branch_scenes
(fid, fentryid, fseq, fcode, fname, fremark)
VALUES(2011719649666109440, 2011726418022616064, 1, 'deleteSrmBIll', '删除组件发货单', ' ');

--多语言
DELETE FROM t_cbs_dtx_tx_scenes_l
WHERE fpkid='4A2Z5OAABXO+';
DELETE FROM t_cbs_dtx_tx_scenes_l
WHERE fpkid='4A2Z5OAABXO/';
INSERT INTO t_cbs_dtx_tx_scenes_l
(fpkid, fid, flocaleid, fname)
VALUES('4A2Z5OAABXO+', 2011719649666109440, 'zh_CN', '直接调拨单反审核');
INSERT INTO t_cbs_dtx_tx_scenes_l
(fpkid, fid, flocaleid, fname)

